Loading...
Searching...
No Matches
ISMRMRD::TrajectoryDescription Struct Reference
XML API

## Public Attributes

std::string | identifier
std::vector< UserParameterLong > | userParameterLong
std::vector< UserParameterDouble > | userParameterDouble
std::vector< UserParameterString > | userParameterString
Optional< std::string > | comment

The documentation for this struct was generated from the following file:

- xml.h